use maud::{DOCTYPE, Markup, html};

pub fn empty(content: Markup, name: &str) -> Markup {
    html! {
        (DOCTYPE)
        head {
            script src="/assets/lib/htmx.min.js" { }
            script defer src="/assets/lib/alpine.min.js" { }
            script src="/assets/js/play.js" {}
            link rel="stylesheet" href="/assets/css/main.css" { }
            title {
                (name) " - Timo's Workouts"
            }
        }
        body hx-boost="true" {
            (content)
        }
    }
}
