use crate::{layouts, util::AppState};
use axum::{Router, routing::get};
use maud::{Markup, html};

pub fn routes() -> Router<AppState> {
    Router::new().route("/", get(page))
}

async fn page() -> Markup {
    let content = html! {};

    layouts::desktop(content, "Home", false)
}
